﻿body {
  background:#505252 url('../images/bg-page.jpg');
  margin:0;
  text-align:justify;
}
#page_wrapper {
	/*Without the following two lines, the wrapper will be left justified.*/
	margin-left:auto;
	margin-right:auto;
	width:981px; /*1024-43=981*/
}
#banner-wrapper {
	margin-left: 0px;
	width:100%;
	padding:0px;
	background:#EDE4B6 url('../images/bg-banner.jpg');
	margin-right: 13px;
	margin-top: 13px;
	margin-bottom: 13px;
	height:114px;
}
#left-sidebar {
	margin-top:0px;
	float:left;
	width:160px;
	text-align:center;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:11px;
	background:#EEE8C4 url('../images/bg-sidebar.jpg');
	padding:6px;
}
#right-sidebar {
	margin-top:0px;
	float:right;
	width:160px;
	text-align:center;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:11px;
	background:#EEE8C4 url('../images/bg-sidebar.jpg');
	padding:6px;
}
#left-sidebar h1, #right-sidebar h1 {
	padding:7px;
	font-size:11px;
	color:#FFFFEE;
	text-align:center;
	background:#605A68 url('../images/bg-sidebar-header.jpg');
	margin-top:0px;
	margin-bottom:8px;
}
#left-sidebar h2, #right-sidebar h2 {
	font-size:11px;
	color:black;
	text-align:center;
	margin-top:0px;
	margin-bottom:4px;
}
#left-sidebar p, #right-sidebar p {
	margin:0px;
	margin-top:10px;
	margin-bottom:10px;
}
.sidebar-inset-box {
	background-color:#eefad0;
	margin:2px;
	padding:4px;
	border:1px solid #B4B48D;
}
#left-sidebar a:link,    #right-sidebar a:link    {color:#640000;text-decoration:none;font-size:11px; font-weight:bold}
#left-sidebar a:visited, #right-sidebar a:visited {color:#640000;text-decoration:none;font-size:11px; font-weight:bold}
#left-sidebar a:active,  #right-sidebar a:active  {color:#640000;text-decoration:none;font-size:11px; font-weight:bold}
#left-sidebar a:hover,   #right-sidebar a:hover   {color:#640000;text-decoration:underline;font-size:11px; font-weight:bold}

#article {
	margin:0px;
	margin-left:185px;
	margin-right:185px;
	padding-top:3px;
	padding-right:20px;
	padding-left:20px;
	background-color:#FFFFE0;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:black;
}
/*Article title*/
#article h1 {
	font-size:20px;
	text-align:center;
	margin-bottom:5px;
}
/*Revision date*/
#article h2 {
	font-size:20px;
	text-align:center;
	margin-bottom:5px;
	font-weight:normal;
}
/*Article sub-heading*/
#article h3 {
	margin-top:20px;
	margin-bottom:10px;
	font-size:14px;
	text-align:center;
	font-style:italic;
}
#article p {
	margin-top:10px;
	margin-bottom:10px;
	line-height:18px;
	font-size:14px;
}
.article-inset-box {
	padding-left:20px;
	padding-right:20px;
	background-color:#FFFFFF;
	margin:0px;
	margin-top:10px;
	margin-bottom:10px;
  border: 1px solid #909090;
}
a:link		{color:#1040E0; text-decoration:none}
a:visited	{color:#1040E0; text-decoration:none}
a:hover		{color:#1040E0; text-decoration:underline}
a:active	{color:#1040E0; text-decoration:none}
p.blockquote {
	margin-left:20px;
}
.quotecolor {
	color:#006C20;
}
.scripturecolor {
	color:#A90030;
}
.small-links {
	font-family:Verdana,Geneva,Tahoma,sans-serif;
	font-size:11px;
}
.img-caption {
	margin-top:0px;
	font-family:Verdana,Geneva,Tahoma,sans-serif;
	font-size:11px;
}
.greekfont {
	font-family:"Times New Roman",Times,serif;
}
.sidebar-spacer {
	line-height:9px;
}
.download-link {
	font-family:Verdana,Geneva,Tahoma,sans-serif;
	font-size:11px;
}
.float-img-left {
/* width and height must be adjusted in <div> statement to actual img dimensions */
	width:200px;
/* height may need adjustment; use image handles */
	height:100px;
	float:left;
	border-color:#FFFFE0;
	border-style:solid;
	border-top-width:5px;
	border-left-width:0px;
	border-right-width:15px;
	border-bottom-width:20px;
	font-size:11px;
	text-align:center;
}
.float-img-right {
/* width and height must be adjusted in <div> statement to actual img dimensions */
	width:200px;
/* height may need adjustment; use image handles */
	height:100px;
	float:right;
	border-color:#FFFFE0;
	border-style:solid;
	border-top-width:5px;
	border-left-width:15px;
	border-right-width:0px;
	border-bottom-width:20px;
	font-size:11px;
	text-align:center;
}
